<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [type](./bitburner.crimestats.type.md)

## CrimeStats.type property

Description of the crime activity

**Signature:**

```typescript
type: string;
```
